Google Groups no longer supports new Usenet posts or subscriptions. Historical content remains viewable.
Dismiss

Linux Kernel Patch v2.3, patch-2.2.8-to-2.3.0 (0/1)

1 view
Skip to first unread message

Thomas...@ciw.uni-karlsruhe.de

unread,
May 12, 1999, 3:00:00 AM5/12/99
to
Archive-name: v2.3/patch-2.2.8-to-2.3.0/part0

lines added deleted
linux/Makefile : 16 -1 -1
--
Thomas Koenig, Thomas...@ciw.uni-karlsruhe.de, ig...@dkauni2.bitnet.
The joy of engineering is to find a straight line on a double
logarithmic diagram.

Thomas...@ciw.uni-karlsruhe.de

unread,
May 12, 1999, 3:00:00 AM5/12/99
to
Archive-name: v2.3/patch-2.2.8-to-2.3.0/part1

#!/bin/sh
# This is a shell archive
# To extract the files from this archive, save it to a file, remove
# everything above the "!/bin/sh" line above, and type "sh file_name".
# existing files will NOT be overwritten unless -c is specified
#
# This is part 1 of a 1 - part archive
# do not concatenate these parts, unpack them in order with /bin/sh
#
if test -r _shar_seq_.tmp; then
echo 'Must unpack archives in sequence!'
echo Please unpack part `cat _shar_seq_.tmp` next
exit 1
fi
# ============= patch-2.2.8-to-2.3.0 ==============
if test -f 'patch-2.2.8-to-2.3.0' -a X"$1" != X"-c"; then
echo 'x - skipping patch-2.2.8-to-2.3.0 (File already exists)'
rm -f _shar_wnt_.tmp
else
> _shar_wnt_.tmp
echo 'x - extracting patch-2.2.8-to-2.3.0 (Text)'
sed 's/^X//' << 'SHAR_EOF' > 'patch-2.2.8-to-2.3.0' &&
diff -u --recursive --new-file v2.2.8/linux/Makefile linux/Makefile
--- v2.2.8/linux/Makefile Tue May 11 13:10:27 1999
+++ linux/Makefile Tue May 11 13:03:06 1999
@@ -1,6 +1,6 @@
X VERSION = 2
-PATCHLEVEL = 2
-SUBLEVEL = 8
+PATCHLEVEL = 3
+SUBLEVEL = 0
X EXTRAVERSION =
X
X ARCH := $(shell uname -m | sed -e s/i.86/i386/ -e s/sun4u/sparc64/ -e s/arm.*/arm/ -e s/sa110/arm/)
SHAR_EOF
true || echo 'restore of patch-2.2.8-to-2.3.0 failed'
echo 'File patch-2.2.8-to-2.3.0 is complete' &&
chmod 644 patch-2.2.8-to-2.3.0 ||
echo 'restore of patch-2.2.8-to-2.3.0 failed'
Cksum="`cksum < 'patch-2.2.8-to-2.3.0'`"
if ! test "526924592 371" = "$Cksum"
then
echo 'patch-2.2.8-to-2.3.0: original Checksum 526924592 371, current one' "$Cksum"
rm -f _shar_wnt_.tmp
rm -f _shar_seq_.tmp
exit 1
fi
rm -f _shar_wnt_.tmp
fi
rm -f _shar_seq_.tmp
echo 'You have unpacked the last part.'
exit 0

0 new messages